DOCKER(1)

NAME

docker-builder-prune - Remove build cache

SYNOPSIS

docker builder prune

DESCRIPTION

Remove build cache

OPTIONS

-a, --all[=false]
    Remove all unused build cache, not just dangling ones

--filter=
    Provide filter values (e.g. "until=24h")

-f, --force[=false]
    Do not prompt for confirmation

-h, --help[=false]
    help for prune

--keep-storage=0
    Amount of disk space to keep for cache

SEE ALSO

docker-builder(1)